Subject: Message from Walmart.com Customer: Ask a question, 200014269694189
From: Alycia Gardiner <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 14 Dec 2025 01:06:56 +0000

Dear Designer Living Inc.,

Alycia Gardiner wants to connect with you for the order below:

Customer Order Number:  200014269694189

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Raina 5-piece Polyester Microfiber Comforter Set in Pink/56112935

Customer Message:

Hello! I am reordering this set - I just received it this week but I received the ivory set instead of the blush. Could you please make sure I receive the blush set in a full/queen size this time so I have the correct one for Christmas! I really appreciate it!! I’m so sorry to pester you but my daughter has special needs and if it isn’t pink there will be tears! 😢. Thank you!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team